VFS2.0/3.4同时安装解决方法

VFS2.0和VFS3.4能否同时分别安装在SketchUp2016及2017上?有网友问我过我,当时的回答是只能2选1….结果前几天在我们的微信群里有小伙伴说完全可以同时安装,显然我之前的说法有误码。(注:本文由SU爱好者:”AOE文刀”反馈,在此表示非常感谢。)

效果展示

VFS2.0+VFS3.4

 

解决方法

1、如果电脑上已经安装了V-Ray2.0 For SketchUp的情况下,在我们安装VFS3.4的时候会提示必须卸载之前版本,这时请按提示完成VFS3.4的安装。建议指定SketchUp 2017就OK,在我们安装后好VFS3.4后再次打开VFS2.0安装程序进行安装指定到SketchUp 2016以下版本包括2016(大家都知道的VFS2.0最高支持SketchUp 2016)。这样就可以同时安装两个版本的VFS在自己的电脑上。

2、如果没有安装过VFS2.0,请先安装VFS3.4再安装VFS2.0这样就能解决共存问题。

0

评论0

请先

没有账号? 忘记密码?

社交账号快速登录